This package is abandoned and no longer maintained. The author suggests using the browscap/browscap-php package instead.

[DEPRECATED] User agent parser and browscap implementation.

0.4.0 2014-01-23 07:10 UTC